/*
export function someMutation (state) {
}
*/
import Vue from 'vue';

export function setFieldValue (state, { field, value }) {
  Vue.set(state.values, field, value);
}

export function setValid (state, isValid) {
  state.valid = isValid;
}

export function clearErrors (state) {
  state.errors = [];
}

export function addError (state, error) {
  state.errors.push(error);
}
